*
{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}
/* header */
header
{
    position: absolute;
    width: 100%;
}

.header_img
{
    position: relative;
    top: 20px;
    left: 40px;
    width: 92px;
    height: 61px;
}

ul
{
    display: flex;
    flex-direction: row;
    width: 25%;
    justify-content: space-between;
    margin-left: 60%;
}

li
{
    position: relative;
    list-style: none;
    font-size: 20px;
    bottom: 35px;
}

li:hover
{
    color: #e41c24;
}

.nav-icons{
    gap:20px;
}

.nav-item:hover{
    color:#E41C24 !important;
}

.track
{
    background: #05344B;
    color: white;
    width: 130px;
    height: 37px;
    border-radius: 7px;
    position: relative;
    list-style: none;
    font-size: 20px;
    /* bottom: 65px;
    margin-left: 87%; */
}

.track:hover
{
    background-color: #e41c24;
}
/* nav-bar css ends */



/* {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
nav{
    display: flex;
    height: 50px;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    padding: 0 50px 0 100px;
    flex-wrap: wrap;
    position: relative;
    bottom: 28px;

  }

  nav ul{
    width: 40%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    list-style: none;
    position: relative;

  }

  nav ul li a{
    color: black;
    text-decoration: none;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    transition: all 0.3s ease;
    position: relative;
    top: 50px;

  }

  .track
  {
    height: 50px;
    width: 150px;
    position: relative;
    top: 20px;
    left: -15px;
    border-radius: 10px;
    background: #05344B;
    color: white;
  }

  nav ul li a:hover{
    color: red;
    background: #fff;
  }
  nav .menu-btn i{
    color: black;
    font-size: 22px;
    cursor: pointer;
    display: none;
    position: relative;
  }

  .track:hover
  {
    background-color: red;
  } */

  input[type="checkbox"]{
    display: none;
  }

  .header_img
{
    position: relative;
    top: 20px;
    left: 40px;
    width: 92px;
    height: 61px;
}

.truck-container{
    width: 100%;
    height: 500px;
    background: #C7D7E1;
    position: relative;
    /* top: 40px; */
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    
}
.img-truck{
    
    /* left: 80px; */
    position: relative;
    width: 811px;
    height: 444px;
    flex-shrink: 0;
}

.img-truck1
{
    display: none;
}

.right__side
{
    position: relative;
}

h2
{
    color: #05344B;
    font-family: Sarabun;
    font-size: 60px;
    font-style: normal;
    font-weight: 500px;
    line-height: 60px; 
    letter-spacing: 1px;
    text-transform: capitalize;
    position: relative;
    top: 100px;
    /* left: 70px; */
}
.heading{
    color: #05344B;
    font-family: Sarabun;
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: capitalize;
    position: relative;
    top: 100px;
    /* left: 65px; */
}
.heading span
{
    color: #D0502A;
    font-family: Sarabun;
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: 64px;
    letter-spacing: 1px;
    text-transform: capitalize;
}

.heading1
{
    color: #05344B;
    font-family: Sarabun;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 75.5px; 
    letter-spacing: 1px;
    text-transform: capitalize;
    position: relative;
    top: 100px;
    /* left: 70px; */
}

.truck-services
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    position: relative;
    top: 20px;
    width: 100%;
    height: 700px;
}

.service-heading {
    width: 551px;
    color: #2B5075;
    font-family: Sarabun;
    font-size: 45px;
    font-style: normal;
    font-weight: 400;
    line-height: 51.975px; /* 115.5% */
    letter-spacing: 0.45px;
    text-transform: capitalize;
    position: relative;
    left: 150px;
}
.service-heading span{
    color: #D0502A;
    font-family: Sarabun;
    font-size: 45px;
    font-style: normal;
    font-weight: 400;
    line-height: 51.975px;
    letter-spacing: 0.45px;
    text-transform: capitalize;
}

.ps
{
    width: 670px;
    color: #5B5B5B;
    font-family: Sarabun;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.992px; /* 144.4% */
    position: relative;
    left: 150px;
    top: 130px;
}
span{
    color: #D0502A;
    font-family: Sarabun;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 10px;
}
.btn{
    color: #23212A;
    font-family: Krub;
    font-size: 24px;
    font-style: normal;
    font-weight: 100;
    line-height: 135.023%; 
    text-transform: capitalize;
    position: relative;
    /* top: 180px;
    left: 150px; */
}
.buton
{
    display: flex;
    justify-content: center;
    align-items: center;

     width: 255px;
     height: 60px;
     flex-shrink: 0;
     background: #FCB41C;
     position: relative;
     border-radius: 10px;
     border: #FCB41C;
     left: 2%;
     top: 180px;
    left: 150px;
}

.buton:hover{
    background-color: #e41c24;
}

.btn:hover{
    color:#e41c24;
}

.rectangle
{
    width: 321px;
    height: 280px;
    background: #05344B;  
    position:relative;
    top: 20%;   

}
.rectangle h6{
    color: #FFF;
    font-family: Sarabun;
    font-size: 25px;
    font-style: normal;
    position: relative;
    top: 30px;
    margin-left: 25%;
    justify-content: center;
    align-content: center;
}

  ol li{
    color: #FACE92;
    font-family: Sarabun;
    font-size: 20px;
    font-style: normal;
    position: relative;
    top: 45px;
    margin-left: 30%;
    font-weight: 60;
    line-height: 38.992px; 
}

.shipments
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 700px;
    position: relative;
    bottom: 100px;
    /* width: 1366px; */
    width: 100%;
}

.ship_left
{
    height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.ship_p
{
    color: #2B5075;
    font-family: Sarabun;
    font-size: 45px;
    font-style: normal;
    font-weight: 600;
    line-height: 60px; 
    letter-spacing: 0.45px;
    text-transform: capitalize;
    position: relative;
    left: 150px;
    top: 50px;
}

.ship_p1
{
    color: #2B5075;
    font-family: Sarabun;
    font-size: 35px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px; 
    letter-spacing: 0.26px;
    text-transform: capitalize;
    position: relative;
    left: 150px;
    top: 30px;
}

.ship_p2
{
    color: #2B5075;
    font-family: Sarabun;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 34.5px; 
    letter-spacing: 0.15px;
    position: relative;
    left: 150px;
    top: 30px;
}

.line
{
    width: 0px;
    height: 570px;
    flex-shrink: 0;
    border: 0.5px solid rgba(0, 0, 0, 0.80);
    background: #1B1B1B;
    position: relative;
}

.ship_img
{
    
    width: 610px;
    height: 163px;
    flex-shrink: 0;
    position: relative;
    right: 140px;
    bottom: 80px;
}


.shadow_ship
{
    width: 100%;
    height: 100px;
    flex-shrink: 0;
    border-radius: 50%;
    position: relative;
    mix-blend-mode: multiply;
    top: 130px;
    right: 160px;
    background: url(<path-to-image>), lightgray 50% / cover no-repeat;
}

.ship_text
{
    width: 659px;
    position: relative;
    right: 150px;
    top: 50px;
    color: #5B5B5B;
    font-family: Sarabun;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.992px; 
}

.contact_right
{
    position: relative;
    bottom: 50px;
    right: 50px;
}
.contact_sec
{
    width: 100%;
    height: 600px;
    flex-shrink: 0;
    background: #05344B;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.conatct_head
{
    width: 478.565px;
    height: 148px;
    transform: rotate(0.303deg);
    flex-shrink: 0;
    color: #FFF;
    font-family: Sarabun;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 68.5px; /* 171.25% */
    letter-spacing: 0.32px;
    text-transform: capitalize;
    position: relative;
    top: 100px;
    left: 100px;
}

.contact_btn
{
    width: 426.983px;
    height: 108px;
    flex-shrink: 0;
    background: #E41C24;
    color: #FFF;
    font-family: Sarabun;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 51.975px; 
    letter-spacing: 0.45px;
    text-transform: capitalize;
    width: 256.089px;
    height: 52.486px;
    flex-shrink: 0;
    border-radius: 0%;
    position: relative;
    top: 140px;
    left: 100px;
}

.con_icon
{
    background: url(<path-to-image>), lightgray 50% / cover no-repeat;
    width: 24.565px;
    height: 24px;
    transform: rotate(0.303deg);
    flex-shrink: 0;
    position: relative;
    top: 200px;
    left: 120px;
}

.con_img
{
    height: 24px;
    width: 24px;
}

.con_number
{
    color: #FFF;
    font-family: Krub;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 135.023%; 
    width: 319.221px;
    transform: rotate(0.303deg);
    position: relative;
    left: 40px;
    bottom: 30px;
}

.last_container
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    /* width: 1440px; */
    width:100%;
    height: 550px;
}

.last_con_left
{
    position: relative;
    left: 150px;
    top: 50px;
}

.last_con_right
{
    width: 455px;
    position: relative;
    top: 190px;
    right: 150px;
}

.last_text
{

    width: 455px;
    color: #5B5B5B;
    font-family: Sarabun;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.992px; 
}

/* Footer */
/* footer
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background: #C7D7E1;
    width: 100%;
    height: 480px;

}

.footer_img
{
    width: 158px;
    height: 109px;
    position: relative;
    left: 20px;
    top: 20px;
}

.d1
{
    position: relative;
    width: 22.33%;

}

h3
{
    width: 334px;
    height: 91px;
    flex-shrink: 0;
    margin-top: 5%;
    margin-left: 20%;
    color: #05344B;
    font-family: Krub;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 151.523%; 
}

.icon
{
    width: 53px;
    height: 53px;
    margin-left: 18%;
    margin-top: 10%;
}

.mail
{
   position: relative;
   bottom: 30px;
   left: 15px;
   color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%;
    text-decoration-line: underline;
}

.id
{
    position: relative;
    bottom: 28px;
    left: 133px;
    color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%; 
    text-decoration-line: underline;
}

.d2 
{
    height: 30%;
    width: 22.22%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    top: 55px;
    margin-left: -10%;
}

.p
{
    color: #05344B;
    font-family: Krub;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%;
    text-decoration: none;
}

.p:hover
{
    color:#e41c24;
}

.d3
{
    height: 30%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    top: 55px;
    margin-left: -20%;
}

.icon1
{
    width: 53px;
    height: 53px;
    position: relative;
    top: 10px;
    right: 8px;
}


.call
{
   position: relative;
   bottom: 35px;
   left: 60px;
   color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%;
    text-decoration-line: underline;
    text-decoration: none;
}

.id1
{
    position: relative;
    bottom: 52px;
    left: 60px;
    color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%; 
    text-decoration-line: underline;
    text-decoration: none;
}


input
{
    width: 317px;
    height: 60px;
    border: 1px solid #05344B;
    background: #C7D7E1;
    position: relative;
    right: 70px;
    top: 68px;
}

.send
{
    display: flex;
    height: 50px;
    width: 150px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    position: relative;
    top: 90px;
    margin-left: -24%;
    background: #FCB41C;
    border-radius: 5px;
}

.send:hover
{
    background-color: #e41c24;
}

.social-icons 
{
    margin-top:18%;
    position: relative;
    font-size: 24px;
    margin-left: 35%
}

.social-icons a {
    margin-right: 15px;
    color: #05344B; 
    text-decoration: none;
}

.social-icons a:hover {
    color: #e41c24; 
}


hr
{
    margin-top: -8%;
    background-color: #4E5683;
    height: 3px;
}

.h5
{
    color: #05344B;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%; 
    position: relative;
    top: 50px;
    margin-left: 5%;
}

.h6
{
    color: #05344B;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%; 
    position: relative;
    margin-left: 70%;

} */




footer{
    background: #C7D7E1;
}


.f1{
    display: flex;
    flex-direction: row;
    /* justify-content: space-between; */
    justify-content: space-around;
    width: 100%;
    /* height: 480px; */
    height:auto;
}

#footer-mob{
    display: none;
}

.footer_img
{
    width: 158px;
    height: 109px;
    position: relative;
    /* left: 20px;
    top: 20px; */
}

.d1{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding:10px !important;
    /* width: 22.33%; */

}

h3{
    /* margin-top: 11% !important; */
    margin-left: 10%; 
    color: #05344B;
    font-family: Krub;
    font-size: 16px !important;
    font-style: normal;
    font-weight: 500;
    line-height: 151.523%;

    width: 250px;
height: 91px;
flex-shrink: 0;
}

.icon
{
    /* width: 53px;
    height: 53px;
    margin-left: 18%;
    margin-top: 10%; */
}

.mail
{
   position: relative;
   /* bottom: 30px;
   left: 15px; */
   color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%;
    text-decoration-line: underline;
}

.id{
    position: relative;
    /* bottom: 28px;
    left: 133px; */
    color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%; 
    text-decoration-line: underline;
}

.d2 
{
    /* height: 30%;
    width: 22.22%; */
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
    /* justify-content: space-around; */
    justify-content: flex-end;
    position: relative;
    /* top: 135px; */
    /* margin-left: -10%; */
}

.p
{
    color: #05344B;
    font-family: Krub;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%;
    text-decoration: none;
}

.p:hover
{
    color:#e41c24;
}

.d3
{
    /* height: 30%; */
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    /* top: 55px;
    margin-left: -20%; */
}

.icon1
{
    width: 53px;
    height: 53px;
    position: relative;
    /* top: 10px; */
    /* right: 8px; */
}


.call
{
   position: relative;
   /* bottom: 35px;
   left: 60px; */
   color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%;
    text-decoration-line: underline;
    text-decoration: none;
}

.id1
{
    position: relative;
    /* bottom: 52px;
    left: 60px; */
    color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%; 
    text-decoration-line: underline;
    text-decoration: none;
}

.links{
    justify-content: space-around;
}

.query-email{
    display: flex;
    flex-direction: column;
    align-items: center;
}

input{
    width: 317px;
    height: 60px;
    border: 1px solid #05344B;
    background: #C7D7E1;
    position: relative;
    /* right: 70px; */
    /* top: 68px; */
}

.btnlink{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap:40px;
}

.send
{
    display: flex;
    height: 50px;
    width: 150px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    position: relative;
    /* top: 90px; */
    /* right: 70px; */
    background: #FCB41C;
    border-radius: 5px;
}

.send:hover
{
    background-color: #e41c24;
}

.social-icons 
{
    /* margin-top:10%; */
    position: relative;
    font-size: 24px;
    /* margin-left: 40%; */
    gap:5px;
}

.social-icons a {
    margin-right: 15px;
    color: #05344B; 
    text-decoration: none;
}

.social-icons a:hover {
    color: #e41c24; 
}


hr{
    margin-top: -8%;
    background-color: #4E5683;
    width: 100%;
    height: 3px;
}

.footer-line{
    width:100%;
    justify-content: space-around;
}

.cr{
    color: #05344B;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%; 
    position: relative;
    /* top: 50px; */
    /* margin-left: 5%; */
}

.dev{
    color: #05344B;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%; 
    position: relative;
    /* margin-left: 70%; */
}

.contacts{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-left: 30px;
    gap:90px;
}

.email{
    width:200px;
    height:auto;
    gap:10px;
    display: flex;
    flex-direction: row;
}

.email-details{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.phone{
    width:200px;
    height:auto;
    gap:10px;
    display: flex;
    flex-direction: row;
}

.phone-details{
    display: flex;
    flex-direction: column;
    justify-content: center;

}




























































@media(max-width:480px)
{

    @media (max-width: 1000px){
    /* nav{
      padding: 0 40px 0 50px;
    } */
  }
 
    /* nav .menu-btn i{
      display: block;
      position: relative;
      top: 40px;
      left: 240px;
      
    }
    #click:checked ~ .menu-btn i:before{
      content: "\f00d";
    }
    nav ul{
      position: fixed;
      top: 70px;
      left: -110%;
      background: black;
      opacity: 70%;
      height: 53vh;
      width: 100%;
      text-align: center;
      display: block;
      transition: all 0.3s ease;
      
    }

    #click:checked ~ ul{
      left: 0;
    }

    nav ul li{
      width: 100%;
      margin: 20px 0;
    }
    nav ul li a{
      width: 100%;
      color: white;
      margin-left: -100%;
      position: relative;
      top: 10px;
      display: block;
      font-size: 20px;
      transition: 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    }
    #click:checked ~ ul li a{
      margin-left: 0px;
    }
    nav ul li a.active,
    nav ul li a:hover{
      background: none;
      color: red;
    } */

    html,body
    {

        height: 1000px;
        width: 100%;
        margin: 0;
        padding: 0;
        overflow-x: hidden;
        
    }









    .links{
        justify-content: space-around;
    }
    
    .query-email{
        justify-content: center;
    }
    
    .q-email{
        display: flex;
        justify-content: center;
    }
    
    .btnlink{
        display: flex;
        flex-direction: row;
        justify-content: center;
        gap:15px;
    }
    
    input{
        top:0px;
        width:270px;
    }
    
    .send{
        top: 0px;
        width:130px;
    }
    
    .social-icons{
        margin:0px;
    }
    
    .contacts{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-left: 0px;
        gap:30px;
    }
    
    .cr{
        font-size: 12px;
        text-align: center;
    }
    
    .dev{
        font-size: 12px;
        text-align: center;
    }

    /* footer css-mobile view ends */

























    /* header
    {
        height: 50px;
       
    }
    .header_img
    {
        position: relative;
        left: 10px;
        width: 60px;
        height: 40px;
        flex-shrink: 0;
        
    }

    ul,.track
    {
        display: none;
    } */

    .truck-container
    {
        /* width: 396px; */
        width: 100%;
        height: 339px;
        flex-shrink: 0;
        /* background-color: #2B5075; */
        z-index: -1;
        position: relative;
        top: 15px;
    }

    .v1
    {
        position: relative;
        top: 25px;
        width: 21.753px;
        height: 23.076px;
        flex-shrink: 0;
    }
    

    .img-truck1
    {
        display: inline;
        width: 214px;
        height: 135px;
        flex-shrink: 0;
        position: relative;
        top: 50px;
        left: 80px;
    }


    .img-truck
    {
        display: none;
    }
     
    .ocean_img
    {
        position: relative;
        bottom: 100px;
        display: flex;
        flex-direction: row;
    }

    .ocean_img1
    {
        width: 186.658px;
        height: 168.591px;
        flex-shrink: 0;
    }

    .ocean_img2
    {
        width: 210.5px;
        height: 168.591px;
        flex-shrink: 0;
        position: relative;
        right: 1px;
    }
     
    .right__side
    {
        position: relative;
        width: 396px;
        height: 139px;
        flex-shrink: 0;
        /* background-color: #D0502A; */
        bottom: 150px;
    }

    .h2
    {
        display: none;
    }

    .heading span
    {
        color: #05344B;
        text-align: center;
        font-family: Rubik;
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 25px;
        width: 240.228px;
        flex-shrink: 0;

    }

    .heading
    {
        color: #05344B;
        text-align: center;
        font-family: Rubik;
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 25px; 
        width: 240.228px;
        flex-shrink: 0;
        position: relative;
        top: 350px;
        left: -130px;
       
    }

    .heading1
    {
        width: 276px;
        position: relative;
        top: 45px;
        color: #05344B;
        font-family: Sarabun;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 30px; 
        letter-spacing: 0.45px;
        text-transform: capitalize;
        position: relative;
        top: 365px;
        left: -130px;
    }

    
    
    .rectangle
    {
        display: none;
    }

    .truck-services
    {
        height: 300px;
        width: 100%;
        /* background-color: #E41C24; */
    }

    .service-heading
    {
        width: 225px;
        color: #2B5075;
        font-family: Sarabun;
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 22px; 
        letter-spacing: 0.45px;
        position: relative;
        left: 30px;
        top: 10%;
    }

    .service-heading span
    {
        color: #D0502A;
        font-family: Sarabun;
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 22px;
        letter-spacing: 0.45px;
    }

    .ps
    {
        width: 280px;
        height: 105px;
        flex-shrink: 0;
        color: #5B5B5B;
        font-family: Sarabun;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 17px; /* 141.667% */
        position: relative;
        left: 30px;
        top: 50px;  
    }

    .ps span
    {
        color: #D0502A;
        font-family: Sarabun;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 17px;
    }

    .btn
    {
        width: 150px;
        height: 38px;
        flex-shrink: 0;
        color: #23212A;
        font-family: Krub;
        font-size: 14px;
        font-style: normal;
        font-weight: 600;
        line-height: 135.023%; /* 18.903px */
        text-transform: capitalize;
        position: relative;
        /* top: 90px;
        left: 28px; */
    }

    .buton{
        top:77px;
        left: 77px;
    }

    .service__right
    {
        display: none;
    }

    .shipments
    {
        height: 200px;
        width: 100%;
        /* background-color: #FCB41C; */
    }
    

    .ship_left
    {
        display: none;
    }

    .line
    {
        display: none;
    }

     .ship_right
    {
        height: 300px;
        width: 100%;
        /* background-color:#E41C24; */
    }

    .ship_img
    {
        width: 182px;
        height: 49px;
        flex-shrink: 0;
        position: relative;
        top: 150px;
        left: 100px;
    }

    .shadow_ship
    {
        display: none;
    }

    .ship_text
    {
        width: 300px;
        color: #5B5B5B;
        font-family: Sarabun;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        line-height: 16px; /* 145.455% */
        position: relative;
        top: 175px;
        left: 35px;
    }

    .ship_text span
    {
        color: #D0502A;
        font-family: Sarabun;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        line-height: 16px;
    }

    .ship_text1
    {
        display: none;
    }


    .contact_sec
    {
        height: 200px;
        width: 100%;
        background-color: white;
    }

    .contact_left
    {
        display: none;
    }

    .contact_right
    {
        height: 100px;
        position: relative;
        top: 80px;
        left: 100px;
    }

    .image
    {
        position: relative;
        top: -40px;
        width: 192px;
        height: 176px;
        flex-shrink: 0;
    }
    .con_right
    {
        width: 129px;
        height: 129px;
        flex-shrink: 0;
    }

    .last_container
    {
        height: 150px;
        /* background-color: #D0502A; */
    }

    .last_con_left
    {
        display: none;
    }

    .last_con_right
    {
        width: 300px;
        position: relative;
        top: 150px;

    }
    .last_text
    {
        width: 300px;
        position: relative;
        top: -150px;
        left: 190px;
        color: #5B5B5B;
        font-family: Sarabun;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        line-height: 16px; /* 154.545% */
    }

    .last_text span
    {
        color: #D0502A;
        font-family: Sarabun;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        line-height: 16px;
    }
    

    /* footer
    {
        height: 775px;
        width: 100%;
        flex-shrink: 0;
    }

    .footer_img
    {
        width: 120px;
        height: 75.762px;
        flex-shrink: 0;
    }

    h3
    {
        width: 292px;
        height: 53.542px;
        flex-shrink: 0;
        color: #05344B;
        font-family: Krub;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: 151.523%;
        position: relative;
        top: 10px;
        left: 40px;
    }
    

    .icon
    {
        position: relative;
        top: 20px;
        left: 60px;
    }

    .id
    {
        position: relative;
        left: 137px;
    }

    .mail
    {
        position: relative;
        left: 135px;
    }

    .icons
    {
        position: relative;
        bottom: 25px;
        left: 35px;
        width: 200px;
    }

    .icon1
    {
        position: relative;
        top: -10px;
        
    }

    .call
    {
        position: relative;
        left: 55px;
        bottom: 50px;
    }

    .id1
    {
        position: relative;
        left: 55px;  
        bottom: 70px;
        width: 200px;
        height: 27.763px;
        flex-shrink: 0;
    }


    .p
    {
        position: relative;
        top: 270px;
        left: 5px;
    }

    .d3
    {
        position: relative;
        height: 98px;
        left: 80px;
    }


    .p1
    {
        color: #05344B;
        font-family: Krub;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 250%;
        text-decoration: none;
        position: relative;
        top: 270px;
        
    }

    .p:hover
    {
        color: red;
    }

    .p1:hover{
        color: red;
    }

    .social-icons:hover
    {
        color: red;
    }

    input
    {
        position: relative;
        top: 550px;
        right: 150px;
        width: 158.5px;
        height: 29.746px;
        flex-shrink: 0;
    }

    .send
    {
        position: relative;
        left: -110px;
        top: 570px;
        height: 30px;
        width: 74px;
        display: flex;
        padding: 9.5px 18px;
        justify-content: center;
        align-items: center;
        gap: 5px;
        color: #23212A;
        font-family: Krub;
        font-size: 8px;
        font-style: normal;
        font-weight: 600;
        line-height: 135.023%;
    }

    .send:hover
    {
        color: red;
    }
    .social-icons
    {
        position: relative;
        top: 515px; 
        right: 115px;
        display: flex;
        gap: 2px;
       
    }

    hr
    {
        position: relative;
        bottom: 70px;
    }

    .h5
    {
        
        height: 10px;
        color: #05344B;
        font-family: Krub;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: 250%; 
        position: relative;
        left: 65px;
        top: -60px;
    }

    .h6
    {
        
        height: 5px;
        width: 250px;
        color: #05344B;
        font-family: Krub;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: 250%; 
        position: relative;
        right: 195px;
        top: -50px;
    } */


}
